version: 1.13.67
files:
  - url: Wazo-Desktop-1.13.67-universal-mac.zip
    sha512: xb4uOWbQkmszJx8xtZ11va4+7HnPVx4TWhiaxkgL8Q+MNym1K+pI0NhjfaiMAfrEvIXmdSQEZXFDRSH8jrUPQA==
    size: 232285583
  - url: Wazo-Desktop-1.13.67-universal.dmg
    sha512: 1WTm0gSpsuaup/8YFinhDk7TrtNZHf2dPBmW1bCYHsqEHE8ILmMECZ6pqjlvxdjY1TPTiUpxZgUA+KiaDBZzhA==
    size: 241191794
path: Wazo-Desktop-1.13.67-universal-mac.zip
sha512: xb4uOWbQkmszJx8xtZ11va4+7HnPVx4TWhiaxkgL8Q+MNym1K+pI0NhjfaiMAfrEvIXmdSQEZXFDRSH8jrUPQA==
releaseDate: '2025-06-26T05:46:27.945Z'
